#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
package ${package}.dao;

import java.util.List;

import javax.ejb.Local;

import ${package}.model.BlogEntry;
import ${package}.model.Comment;

@Local
public interface CommentDao extends Dao<Comment> {

	String NAME = "commentDao";
	String JNDI_NAME = "java:app/${parentArtifactId}-ejb/CommentDaoBean";

	List<Comment> findComments(BlogEntry blogEntry);

}
